Debian Bug report logs - #714555
ITP: django-macaddress -- MAC address model and form fields for Django apps

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonathan Wiltshire <jmw@debian.org>

Date: Sun, 30 Jun 2013 19:18:02 UTC

Owned by: Jonathan Wiltshire <jmw@debian.org>

Severity: wishlist

Fixed in version django-macaddress/1.0.1-1

Done: Jonathan Wiltshire <jmw@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#714555; Package wnpp. (Sun, 30 Jun 2013 19:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Wiltshire <jmw@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 30 Jun 2013 19:18:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: django-macaddress -- MAC address model and form fields for Django apps
Date: Sun, 30 Jun 2013 20:15:23 +0100
Package: wnpp
Severity: wishlist
Owner: Jonathan Wiltshire <jmw@debian.org>

* Package name    : django-macaddress
  Version         : 1.0.1
  Upstream Author : Ryan Nowakowski
* URL             : https://pypi.python.org/pypi/django-macaddress/
* License         : BSD
  Programming Lang: Python
  Description     : MAC address model and form fields for Django apps



Added tag(s) pending. Request was from Jonathan Wiltshire <jmw@debian.org> to control@bugs.debian.org. (Sun, 30 Jun 2013 21:36:14 GMT) Full text and rfc822 format available.

Reply sent to Jonathan Wiltshire <jmw@debian.org>:
You have taken responsibility. (Fri, 09 Aug 2013 00:03:31 GMT) Full text and rfc822 format available.

Notification sent to Jonathan Wiltshire <jmw@debian.org>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 00:03:31 GMT) Full text and rfc822 format available.

Message #12 received at 714555-close@bugs.debian.org (full text, mbox):

From: Jonathan Wiltshire <jmw@debian.org>
To: 714555-close@bugs.debian.org
Subject: Bug#714555: fixed in django-macaddress 1.0.1-1
Date: Fri, 09 Aug 2013 00:00:12 +0000
Source: django-macaddress
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
django-macaddress, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714555@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonathan Wiltshire <jmw@debian.org> (supplier of updated django-macaddress package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 30 Jun 2013 19:54:40 +0100
Source: django-macaddress
Binary: python-django-macaddress
Architecture: source all
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Jonathan Wiltshire <jmw@debian.org>
Changed-By: Jonathan Wiltshire <jmw@debian.org>
Description: 
 python-django-macaddress - MAC address model and form fields for Django apps
Closes: 714555
Changes: 
 django-macaddress (1.0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #714555)
Checksums-Sha1: 
 90051aa51535d21bf888164184af4f0416ffaaa8 1840 django-macaddress_1.0.1-1.dsc
 6571fd2d2a8daaed5c4760baa2fb84c4792c76c6 3209 django-macaddress_1.0.1.orig.tar.gz
 7b0a86280fa1d9426a93cd3a77dadf4830029fb8 1820 django-macaddress_1.0.1-1.debian.tar.gz
 c058709a3b495c3a27391e149e1f6e90d06de67d 4862 python-django-macaddress_1.0.1-1_all.deb
Checksums-Sha256: 
 bd1c597cb7b329c0fff9163ce4cbe40628bcac8c24089790caec344cb17e4d32 1840 django-macaddress_1.0.1-1.dsc
 8ad487b7fcf3a775322f58ae0379e383930d8bbda1992fea66960172f0bba783 3209 django-macaddress_1.0.1.orig.tar.gz
 8f7cd1166b73ab912417264e14cdb47391f5ad1e461bab41fbbdb8f0a787df2c 1820 django-macaddress_1.0.1-1.debian.tar.gz
 9a43db11492dcf49e89288a37256b5269dbf1044984e3715a55b0963a83a740c 4862 python-django-macaddress_1.0.1-1_all.deb
Files: 
 00d0d1f2ced469b87f17cbfe42461f6b 1840 python extra django-macaddress_1.0.1-1.dsc
 7bb273f8727e1cdc063e81d56d31a502 3209 python extra django-macaddress_1.0.1.orig.tar.gz
 d4b51ed90c3eec7f3bc2b2025ad574cc 1820 python extra django-macaddress_1.0.1-1.debian.tar.gz
 9cbc1079180963162df6f2c394edd04a 4862 python extra python-django-macaddress_1.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.20 (GNU/Linux)

iQIcBAEBAgAGBQJR0JTTAAoJEFC7AtTIpr9hXR8P+wSuFrepc6pwnJjQFSH30eFr
42jT9lc4UhCLPyBjZAn86nCdVfzLMwJZ9+FkOL1hDA7RRLU/4lB3Gf4H1quaHVLm
fFOo4XuZfzEGVcNsyOA8OmbMK9VYqkLt7oxXFoPiBC6R4GiL5UJ1SOPw7BX3HJUK
etNOyKiiy7FeuteXxFFZXSjNYtW20v1qbV1TjFnYdHP8AGBwvJmvjdVHa2gshVbV
iqiDOFXoVKwamRVeR9yeAamWQvtbP7KMHfX8EUVEsfKLAe12OjZcaU08CRMFWq1f
+ft3kppKHGHJ7XITvWYpVASJNFITyMZlkwNcE5yTCobl3+lS/1j+z/RaPX8MtCK9
zDzUcE8QWzZGsKasD23QPLS9xQaUGZWACRpGVCnN9rulgLd474QZr11uS4AyD5wH
Q6zQg5uZX2NdDcEeycwofOGtizEyOZVOotOc8reJ31qV+D2Q3FbUbDSHyc/q/CG4
PA8+/93IHBMddgLQ58qaCTNHtCiXWDXQvgw8Jnq1XACKjYgFZ1G64xGLw8yf1cu9
mVgyqKnQE5pfQ9U1XU8BS8lStTWxZlViXaLfYgIvqsffv6tYVr+NnwVYZF5rHmCb
nf4cCwkFjZUXvvXD+hYvjX2vXFty80Ms3uOVbi7Kw7oHhU3nr7OaAaPjdxR8vxXS
A63WML/99UQrUkl6L1Nx
=j6oX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Sep 2013 07:32:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:29:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.